Bug 8152 - Clicking cancel on edit suggestion redirect to the suggestion detail
Summary: Clicking cancel on edit suggestion redirect to the suggestion detail
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact:
URL:
Keywords:
Depends on: 7577
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 09:29 UTC by Jonathan Druart
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8152: Clicking cancel link on edit suggestion redirect to the suggestions list (2.02 KB, patch)
2012-05-25 09:32 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8152: Clicking cancel link on edit suggestion redirect to the suggestions list (2.08 KB, patch)
2012-06-11 10:36 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2012-05-25 09:29:50 UTC
On the edit suggestion page, if we click on the cancel link, we want to be redirected to the suggestions list (not the detail suggestion page).
Comment 1 Jonathan Druart 2012-05-25 09:32:36 UTC Comment hidden (obsolete)
Comment 2 Kyle M Hall 2012-06-11 10:36:28 UTC
Created attachment 10171 [details] [review]
[SIGNED-OFF] Bug 8152: Clicking cancel link on edit suggestion redirect to the suggestions list

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 3 Ian Walls 2012-06-15 15:29:54 UTC
Template only change removing some query params in order to show the preferred content.  Marking Passed QA.
Comment 4 Paul Poulain 2012-06-20 16:45:11 UTC
It's a bugfix, not an ENH !
Comment 5 Chris Cormack 2012-06-23 07:03:11 UTC
Pushed to 3.8.x will be in 3.8.3